//
//  XinhuammHelper.h
//  xinhuamm_xycloud
//
//  Created by 邓付磊 on 2024/1/8.
//

#import <Foundation/Foundation.h>

NS_ASSUME_NONNULL_BEGIN

@interface XinhuammHelper : NSObject


/// 从xinhuamm.bundle获取image
/// - Parameter imageName: 图片名称
+ (UIImage *)imageNamed:(NSString *)imageName;

/// keyWindow
+ (UIWindow *)keyWindow;

/// 获取UINavigationController
+ (UINavigationController *)mainNavigation;

/// 获取当前controller
+ (UIViewController *)currentController;

+ (CGFloat)safeAreaHeight;
/// 获取状态栏的高度
+ (CGFloat)statusBarHeight;
@end

NS_ASSUME_NONNULL_END
